Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
collect_caller_bindings_data Struct Reference

## Data Fields
VALUE | ary

## Detailed Description

Definition at line 1040 of file vm_backtrace.c.

## Field Documentation

VALUE collect_caller_bindings_data::ary

Definition at line 1041 of file vm_backtrace.c.

Referenced by collect_caller_bindings(), collect_caller_bindings_cfunc(), and collect_caller_bindings_iseq().

The documentation for this struct was generated from the following file:

- vm_backtrace.c